{
	"placement": {
		"min_distance_from_world_origin": 1000,
		"salt": 1047041233,
		"separation": 30,
		"spacing": 61,
		"super_exclusion_zone": {
			"chunk_count": 5,
			"other_set": "#repurposed_structures:end_outpost_avoid"
		},
		"type": "repurposed_structures:advanced_random_spread"
	},
	"structures": [
		{
			"structure": "repurposed_structures:outpost_end",
			"weight": 1
		}
	]
}